.cmlt_fliper{
	font-weight: 100; font-family: Roboto,Lucida Grande,Verdana,Helvetica,Arial,sans-serif;
	float: left;margin-right: 8px;text-align: center;position: relative;
	width: 28px;height: 38px;line-height: 38px;font-size: 42px;padding-bottom: 2px;
	background-color: #ccc;
	border-radius: 4px;border: 1px solid #a47;border: 1px solid rgba(0,0,0,0.5);
	-webkit-perspective: 200px;-webkit-perspective-origin:50% 50%;perspective: 200px;perspective-origin:50% 50%;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	cursor: default;
}
.cmlt_fliper:before{content: "";display: block;width: 28px;height: 39px;position: absolute;z-index: 0;top: 0;left: 0;background-color: #aaa;border-radius: 4px;}
.cmlt_fliper_top{width: 28px;height: 19px;position: absolute;z-index: 1;top: 0;left: 0;overflow: hidden;background-color: #fff;border-radius: 4px 4px 0 0;}
.cmlt_fliper_bot{width: 28px;height: 19px;position: absolute;z-index: 1;top: 0;left: 0;overflow: hidden;background-color: #fff;border-radius: 4px 4px 0 0;}
.cmlt_fliper_bot:before{content: '';display: block;position: absolute;top: 19px;width: 28px;height: 1px;background-color: rgba(0,0,0,0.25);}
.cmlt_fliper .cmlt_fliper_half2{top: 19px;border-radius: 0 0 4px 4px;}
.cmlt_fliper .cmlt_fliper_half2:after{content: "";display: block;width: 28px;height: 38px;}
.cmlt_fliper_el{
	backface-visibility:hidden;border-radius: 4px 4px 0 0;
	width: 28px;height: 19px;position: absolute;z-index: 3;top: 0;left: 0;overflow: hidden;background-color: #fff;
}
.cmlt_fliper_el:before{content: '';display: block;position: absolute;top: 18px;width: 28px;height: 1px;background-color: rgba(0,0,0,0.25);}
.cmlt_fliper_el.cmlt_fliper_half2:before{content: '';display: block;position: absolute;top: 19px;width: 28px;height: 1px;background-color: rgba(0,0,0,0.25);}
.cant3d .cmlt_fliper_el{height: 19px;border-radius: 4px;}
.cmlt_fliper_divider{float: left;margin-right: 8px;font-size: 48px;line-height: 38px;position: relative;text-align: center;-webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; -o-user-select: none; user-select: none;cursor: default;}
.clear{clear: both;}
/* .cmlt_fliper_top:before{content: '';position: absolute;top: 100%;height: 100%;left: 0;width: 100%;background-image: -webkit-linear-gradient(top,rgba(0,0,0,0.1),rgba(0,0,0,1));} */


@-webkit-keyframes flip {
	0%{ -webkit-transform:rotateX(0deg); }
	100%{ -webkit-transform:rotateX(-90deg); }
}
@-o-keyframes flip {
	0%{ -o-transform:rotateX(0deg); }
	100%{ -o-transform:rotateX(-90deg); }
}
@-moz-keyframes flip {
	0%{ -moz-transform:rotateX(0deg); }
	100%{ -moz-transform:rotateX(-90deg); }
}
@keyframes flip {
	0%{ transform:rotateX(0deg); }
	100%{ transform:rotateX(-90deg); }
}

@-webkit-keyframes flip2 {
	0%{ -webkit-transform:rotateX(90deg); }
	100%{ -webkit-transform:rotateX(0deg); }
}
@-o-keyframes flip2 {
	0%{ -o-transform:rotateX(90deg); }
	100%{ -o-transform:rotateX(0deg); }
}
@-moz-keyframes flip2 {
	0%{ -moz-transform:rotateX(90deg); }
	100%{ -moz-transform:rotateX(0deg); }
}
@keyframes flip2 {
	0%{ transform:rotateX(90deg); }
	100%{ transform:rotateX(0deg); }
}


#MainSidebar{display: none;}
div#content.fixedDiv{width: auto;}
#MainContentTable{margin: 0;color: #404040;}
div.cms-content{background-color: transparent;padding: 0;}
#MainContentTable .cityv_fz1{ font-size: 30px; line-height: 40px; font-weight: 100; font-family: Roboto,Lucida Grande,Verdana,Helvetica,Arial,sans-serif;}
#MainContentTable .cityv_fz2{ font-size: 32px; line-height: 40px; font-weight: 100; font-family: Roboto,Lucida Grande,Verdana,Helvetica,Arial,sans-serif;}
#MainContentTable .cityv_fz3{ font-size: 24px; line-height: 18px; font-weight: 100; font-family: Roboto,Lucida Grande,Verdana,Helvetica,Arial,sans-serif;}
#MainContentTable .cityv_fz4{ font-size: 16px; line-height: 18px;}
#MainContentTable .cityv_fz5{ font-size: 14px; line-height: 18px;}
#MainContentTable .cityv_fz6{ font-size: 12px; line-height: 18px;}

.underdot{display: inline-block;position: relative;}
.underdot:after{content:'';position: absolute;bottom: 0;left: 0;right: 0;border-bottom: 1px dotted #069;}

.underdash{display: inline-block;position: relative;}
.underdash:after{content:'';position: absolute;bottom: 0;left: 0;right: 0;border-bottom: 1px dashed #069;}

.cityv_btn_1{display: inline-block;text-align: center;padding: 9px;}
.cityv_btn_1{float: left;border: 1px solid rgba(255,255,255,0.47);border-radius: 40px;color: #007AAA;}
.cityv_btn_1>span{display: block;width: 230px;height: 44px;border-radius: 40px;background-color: #F6FAFC;line-height: 44px;cursor: pointer;-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.22); box-shadow: 0px 1px 1px rgba(0,0,0,0.22);}
.cityv_btn_1:hover{border-color: rgba(255,255,255,0.47);background-color: rgba(255,255,255,0.29);color: #0099CC;}
.cityv_btn_1:hover>span{background-color: #F9F9F9;}

.cityv_960{width: 960px;margin: 0 auto;}
.cityv_header{height: 472px;position: relative;background-image: url(/files/promo/gorodv/backgr.jpg);background-position: center top;}
.cityv_header .cityv_h1{margin: 0;margin-bottom: 9px;margin-left: 404px;padding-top: 65px;color: #0c4d82;}
.cityv_header .cityv_slogan{margin-left: 404px;color: #fff;margin-top: 65px;width: 400px;}
.cityv_header .cityv_btn_1{margin-left: -80px;margin-top: 62px;position: absolute;top: 245px;left: 50%;}
.cityv_bg_wood{position: absolute;z-index: 1;top: 410px;height: 62px;left: 0;right: 0;background-image: url(/files/promo/gorodv/wood.jpg);background-position: center top;}
.cityv_bg_magazine{position: absolute;z-index: 2;top: 90px;left: 50%;margin-left: -590px;width: 448px;height: 371px;background-image: url(/files/promo/gorodv/magazine.png);}


.cityv_top{}
.cityv_top1{height: 302px;background-image: url(/files/promo/gorodv/cityv.jpg);background-position: center top;}
.cityv_top2{height: 308px;background-image: url(/files/promo/gorodv/cityv.jpg);background-position: center bottom;}
.cityv_top .cityv_960{line-height: 308px;}
.cityv_top .cityv_960:after{content: '';clear: both;display: block;}
.cityv_top .cityv_bigrow{display: inline-block;vertical-align: middle;}
.cityv_top .cityv_himage{width: 355px;height: 308px;margin-right: 28px;float: left;}
.cityv_top1 .cityv_bigrow{width: 370px;}
.cityv_top2 .cityv_bigrow{width: 480px;margin-left: 400px;}
#MainContentTable .cityv_top .cityv_h2{}


.cityv_features{background-color: #fff;padding-top: 90px;}
.cityv_features .cityv_960{text-align: center;}
.cityv_features .cityv_960:after{content: '';clear: both;display: block;}
.cityv_feature{width: 397px;display: inline-block;vertical-align: top;padding: 0 10px 80px;}
.cityv_feature_hex{width: 251px;height: 283px;margin: 0 auto;}
#MainContentTable .cityv_feature_hex_label{color: #fff;padding-top: 94px;line-height: 29px;}
.cityv_feature_hex_val{color: #fff;font-size: 48px; font-weight: 100; font-family: Roboto,Lucida Grande,Verdana,Helvetica,Arial,sans-serif;line-height: 1em;}
#MainContentTable .cityv_feature_title{color: #61871b;padding: 6px 0;}

.cityv_mentions{background-color: #efecdd;}
#MainContentTable .cityv_mentions_h2{text-align: center;margin: 0;line-height: 102px;border-bottom: none;color: #404040;}
.cityv_mention{padding-bottom: 40px;position: relative;}
.cityv_mention_foto:before{
	content: '';position: absolute;z-index: 2;display: block;
	left: 80px;top: 34px;
	border: 20px inset transparent;
	border-right: 20px solid #fff;
}
*|html .cityv_mention_foto:after{
	content: '';position: absolute;z-index: 1;display: block;
	width: 1px;height: 1px;left: 80px;top: 35px;
	border: 20px inset transparent;
	border-right: 20px solid #d0cdc0;
}
.cityv_mention:after{content: '';clear: both;display: block;}
.cityv_mention_foto{width: 100px;float: left;padding-top: 14px;text-align: center;}
.cityv_mention_foto>img{width: 80px;height: 80px;border-radius: 40px;}
.cityv_mention_content{width: 740px;padding: 45px;background-color: #fff;border-radius: 4px;min-height: 100px;margin-left: 120px;position: relative;z-index: 2;-webkit-box-shadow: 0 1px 0px #d0cdc0; box-shadow: 0 1px 0px #d0cdc0;}
.cityv_mention_content>div.cityv_paragraph{margin-bottom: 1em;}
.cityv_mention_meta_name{font-weight: 700;}
.cityv_mention_meta_who{color: #6a6a6a;}

.cityv_col2{width: 480px;float: left;}

#OrderReg{width: 408px;height: 374px;padding: 36px;background-color: #c7e0ef;border-radius: 6px;box-shadow: 0px 1px 3px -3px #fff;}
#OrderReg .reklama-form-field{width: 408px;display: block;margin: 0 auto;position: relative;}
#OrderReg .reklama-form-label{display: block; padding: 2.2em 0em 0.5em;}
#OrderReg .reklama-form-inpwrap{position: relative;}
#OrderReg .reklama-form-inpwrap{position: relative;}
#OrderReg .reklama-form-inpwrap{position: relative;}
.reklama-form-inptext{-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; width: 408px;height: 30px; line-height: 28px; padding: 0 10px; border: 1px solid #ccc;}
.reklama-form-cap{
	position: relative;
	display: block; float: left;
	width: 189px; height: 50px; line-height: 50px;
	border: 1px solid #aaa; text-align: center;
	background-color: #fff;
	margin-top: 36px;
}
.reklama-form-cap>img{max-height: 50px;}
.reklama-form-capgt{
	display: block; float: left;
	width: 26px; line-height: 52px;
	margin-top: 36px;
	text-align: center;
}
.reklama-form-capinp{
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	border: none;padding: 0;margin: 0;width: 189px;height: 50px;text-align: center;font-size: 24px;
}
.reklama-form-button{text-align: center;}
.reklama-form-invalid{box-shadow: 0 0 3px 1px red; }
.reklama-form-error{
	position: absolute;
	top:0;
	right: 0px;
	margin-right: -254px;
	text-align: left;
}
.reklama-form-error-wrap{
	width: 200px;
	background: #fff;
	border: 1px solid #efefef;
	border: 1px solid rgba(230,230,230,0.62);
	padding: 10px 19px;
	color: red;
	border-radius: 6px;
	position:relative;z-index: 2;
	top:50%;
	box-shadow:0px 2px 3px 0px rgba(0,0,0,0.21);

}
.reklama-form-error-text{line-height: 18px;}


.reklama-form-error-arrow{
	width: 0px;
	height: 0px;
	position: absolute;
	top: 8px;
	left: -14px;
	border-bottom: 8px inset transparent;
	border-top: 8px inset transparent;
	border-right: 14px solid #eee;
	border-right: 14px solid rgba(0,0,0,0.21);
}
.reklama-form-error-arrow:before{
	content: "";
	width: 0px;
	height: 0px;
	position: absolute;
	bottom: -8px;
	left: 2px;
	border-bottom: 9px inset transparent;
	border-top: 9px inset transparent;
	border-right: 14px solid #fff;
}

/* .reklama-form-inpsub{
	width: 145px; height: 51px; line-height: 50px;
	background: none;border: none;padding: 0;margin: 32px 0 0;
	background-image: url(/files/site_reclama/img/reklama-anons-button.png);
	background-position: 0 0;
	text-align: center; color: #069;
	cursor: pointer;
} */


.cityv_inpsub{display: table;display: inline-block;text-align: center;padding: 9px;}
.cityv_inpsub{border: 1px solid rgba(255,255,255,0.47);border-radius: 40px;color: #007AAA;margin-top: 32px;}
.cityv_inpsub>.reklama-form-inpsub{display: block;width: 230px;height: 44px;border-radius: 40px;background-color: #F6FAFC;line-height: 44px;cursor: pointer;-webkit-box-shadow: 0px 1px 1px rgba(0,0,0,0.22); box-shadow: 0px 1px 1px rgba(0,0,0,0.22);border: none;color: #007AAA;}
.cityv_inpsub:hover{border-color: rgba(255,255,255,0.47);background-color: rgba(255,255,255,0.29);color: #0099CC;}
.cityv_inpsub:hover>.reklama-form-inpsub{background-color: #F9F9F9;color: #0099CC;}


.cityv_contact{width: 404px;height: 118px;margin: 0 auto;padding-top: 24px;}
#MainContentTable .cityv_phone{font-size: 40px;line-height: 80px;}


.cityv_action_title{color: #fff;margin-bottom: 1em;}
.cityv_action_code{color: #fff;margin-bottom: 1em;}
.cityv_action_left{color: #fff;margin-bottom: 1em;position: absolute;top: 190px;}
.cityv_action_offline{
	position: absolute;z-index: 1;
	top: 20px;bottom: 20px;
	left: 20px;right: 20px;
	background-color: #fff;
	background-color: rgba(255,255,255,0.95);
	padding: 40px;border-radius: 8px;
	color:#404040;
	line-height: 20px;
	display: none;
}
.cityv_action{
	width: 332px;margin: 13px auto 0;height: 217px;padding: 36px;border-radius: 8px; position: relative;
	background: #00B075; /* Old browsers */
    background: -moz-linear-gradient(90deg, #00B075 0%, #23B13B 45%, #4CB422 71%, #68B613 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#00B075), color-stop(45%,#23B13B), color-stop(71%,#4CB422), color-stop(100%,#68B613)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(90deg, #00B075 0%, #23B13B 45%, #4CB422 71%,#00a3ca 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(90deg, #00B075 0%, #23B13B 45%, #4CB422 71%,#68B613 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(90deg, #00B075 0%, #23B13B 45%, #4CB422 71%,#68B613 100%); /* IE10+ */
    background: linear-gradient(to top, #00B075 0%, #23B13B 45%, #4CB422 71%,#68B613 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00B075', endColorstr='#68B613',GradientType=0 ); /* IE6-9 */
    -webkit-box-shadow: 0 2px 1px -1px rgba(0,0,0,0.22);
    box-shadow: 0 2px 1px -1px rgba(0,0,0,0.22);
}
.cityv_action_timer{position: absolute;bottom: 28px;left: 36px;}

.cityv_footer{background-color: #fff;padding: 110px 0 95px;}
.cityv_footer:after{content: '';display: block;clear: both;}

#MainContentTable .cityv_h2{line-height: 1.4;border-bottom: none;}
.cityv_text{line-height: 1.4;}